# Digital Gardening

A collective of gardeners publicly tending their digital notes on the interwebs

## Tools and Resources

- [TiddlyWiki](https://tiddlywiki.com/)
- [Gatsby Brain Theme](https://github.com/aengusmcmillin/gatsby-theme-brain) - Roam-like bidirectional links in Gatsby.js
- [Hypothesis](https://web.hypothes.is/) - social meta commentary
- [Org Roam](https://org-roam.readthedocs.io/en/develop/installation/)
- [WebMentions](https://webmention.io/)

## Theory, Philosophy, and Navel-Gazing

- [Of Digital Streams, Campfires and Gardens](https://tomcritchlow.com/2018/10/10/of-gardens-and-wikis/) by Tom Critchlow
- [How the Blog Broke the Web](https://stackingthebricks.com/how-blogs-broke-the-web/) by Amy Hoy
- [My blog is a digital garden, not a blog](https://joelhooks.com/digital-garden) by Joel Hooks
- [You and your mind garden](https://nesslabs.com/mind-garden) by Anne-Laure Le Cunff
- [Digital Garden Terms of Service](https://www.swyx.io/writing/digital-garden-tos/) by Shawn Wang

## How-To's and Tutorials

- [How to build a digital garden with TiddlyWiki](https://nesslabs.com/digital-garden-tiddlywiki) by Ness Labs
- [Install org-roam: an introductory technical guide with Doom Emacs]( https://www.ianjones.us/blog/2020-05-05-doom-emacs/) by Ian Jones
- [Building a Digital Garden](https://tomcritchlow.com/2019/02/17/building-digital-garden/) by Tom Critchlow

## Digital Garden Directory

Each listed with 🛠 build tools and 🌿 note themes

- [Andy Matuschuk](https://notes.andymatuschak.org/)
  - 🛠 The Mystery Andy System
  - 🌿 Note-taking, education, tools for thought

- [Anne-Laure Le Cunff](https://www.mentalnodes.com/)
  - 🛠 TiddlyWiki
  - 🌿 Networked thinking, metacognition, evidence-based learning and self-education
  
- [Tom Critchlow](https://tomcritchlow.com/)
  - 🛠 Jekyll
  
- [Shawn Wang](https://www.swyx.io/writing)

- [Kevin Cummingham](https://kevincunningham.co.uk)
  - 🛠 Gatsby
  - 🌿 Web development, React, AWS, GraphQL
  
- [Aengus McMillin](https://aengusmcmillin.com/brain)
  - 🛠 Gatsby
  
- [Joel Hooks](https://joelhooks.com/)
  
- [Ian Jones](https://ianjones.us/notes)
  - 🛠 Gatsby

- [Chris Biscardi](https://www.christopherbiscardi.com/garden)

- [Maggie Appleton](http://maggieappleton.com/)
  - 🛠 Gatsby
  
- https://nurselog.online
- https://notebook.wayanjimmy.xyz
- https://notes.salman.io
- https://www.contextualise.dev/
- https://notes.azlen.me
